## linux-restricted-modules-aws 5.13.0-1031.35

=== debian/changelog ===
linux-restricted-modules-aws (5.13.0-1031.35) impish; urgency=medium

  * Master version: 5.13.0-1031.35

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 14:43:06 -0300

linux-restricted-modules-aws (5.13.0-1028.31) impish; urgency=medium

  * Master version: 5.13.0-1028.31

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 17:42:16 -0300

linux-restricted-modules-aws (5.13.0-1026.28) impish; urgency=medium

  * Master version: 5.13.0-1026.28

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 11:42:47 -0600

linux-restricted-modules-aws (5.13.0-1025.27) impish; urgency=medium

  * Master version: 5.13.0-1025.27

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 May 2022 12:46:32 -0600

linux-restricted-modules-aws (5.13.0-1023.25) impish; urgency=medium

  * Master version: 5.13.0-1023.25

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 10:25:58 -0600

linux-restricted-modules-aws (5.13.0-1022.24) impish; urgency=medium

  * Master version: 5.13.0-1022.24

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 01 Apr 2022 17:20:20 -0500

linux-restricted-modules-aws (5.13.0-1021.23) impish; urgency=medium

  * Master version: 5.13.0-1021.23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 24 Mar 2022 14:27:13 -0500

linux-restricted-modules-aws (5.13.0-1020.22) impish; urgency=medium

  * Master version: 5.13.0-1020.22

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 23 Mar 2022 09:54:11 -0500

linux-restricted-modules-aws (5.13.0-1019.21) impish; urgency=medium

  * Master version: 5.13.0-1019.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 15 Mar 2022 13:08:56 -0500

linux-restricted-modules-aws (5.13.0-1018.20) impish; urgency=medium

  * Master version: 5.13.0-1018.20

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 09 Mar 2022 15:50:47 -0600

linux-restricted-modules-aws (5.13.0-1017.19) impish; urgency=medium

  * Master version: 5.13.0-1017.19

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 05:36:38 -0300

linux-restricted-modules-aws (5.13.0-1016.18) impish; urgency=medium

  * Master version: 5.13.0-1016.18

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 07:44:21 -0300

linux-restricted-modules-aws (5.13.0-1015.16) impish; urgency=medium

  * Master version: 5.13.0-1015.16

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 24 Feb 2022 13:38:53 -0600

linux-restricted-modules-aws (5.13.0-1014.15) impish; urgency=medium

  * Master version: 5.13.0-1014.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Feb 2022 09:07:47 -0700

linux-restricted-modules-aws (5.13.0-1013.14) impish; urgency=medium

  * Master version: 5.13.0-1013.14

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 09 Feb 2022 10:48:30 -0600

linux-restricted-modules-aws (5.13.0-1012.13) impish; urgency=medium

  * Master version: 5.13.0-1012.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jan 2022 10:04:28 +0100

linux-restricted-modules-aws (5.13.0-1011.12) impish; urgency=medium

  * Master version: 5.13.0-1011.12

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 12 Jan 2022 11:58:42 -0700

linux-restricted-modules-aws (5.13.0-1009.10) impish; urgency=medium

  * Master version: 5.13.0-1009.10

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Jan 2022 17:41:46 +0100

linux-restricted-modules-aws (5.13.0-1008.9+1) impish; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:13:51 +0000


