=== debian/control ===
Source: linux-restricted-modules-aws
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.13.0-1031-aws (>= 5.13.0-1031.35) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/impish

Package: linux-modules-nvidia-390-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.13.0-1031-aws (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the aws flavour
 Install extra signed nvidia-390 modules compatible with the aws flavour.

Package: linux-modules-nvidia-470-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.13.0-1031-aws (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the aws flavour
 Install extra signed nvidia-470 modules compatible with the aws flavour.

Package: linux-modules-nvidia-510-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.13.0-1031-aws (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the aws flavour
 Install extra signed nvidia-510 modules compatible with the aws flavour.

Package: linux-modules-nvidia-418-server-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.13.0-1031-aws (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the aws flavour
 Install extra signed nvidia-418-server modules compatible with the aws flavour.

Package: linux-modules-nvidia-450-server-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.13.0-1031-aws (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the aws flavour
 Install extra signed nvidia-450-server modules compatible with the aws flavour.

Package: linux-modules-nvidia-470-server-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.13.0-1031-aws (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the aws flavour
 Install extra signed nvidia-470-server modules compatible with the aws flavour.

Package: linux-modules-nvidia-510-server-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.13.0-1031-aws (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the aws flavour
 Install extra signed nvidia-510-server modules compatible with the aws flavour.

Package: linux-modules-nvidia-465-aws
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-aws
Description: Extra drivers for nvidia-465 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-aws
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-aws
Description: Extra drivers for nvidia-460 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-aws
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-aws
Description: Extra drivers for nvidia-455 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-aws
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-aws
Description: Extra drivers for nvidia-450 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-aws
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-aws
Description: Extra drivers for nvidia-440 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-aws
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-aws
Description: Extra drivers for nvidia-435 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-aws
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-aws
Description: Extra drivers for nvidia-495 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-440-server-aws
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-aws
Description: Extra drivers for nvidia-440-server for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-460-server-aws
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-aws
Description: Extra drivers for nvidia-460-server for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -460-server to -470-server.

Package: linux-objects-nvidia-390-5.13.0-1031-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.13.0-1031 (objects)
 This package contains the Linux kernel nvidia modules for version 5.13.0-1031.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.13.0-1031-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.13.0-1031-aws | linux-image-unsigned-5.13.0-1031-aws,
 linux-signatures-nvidia-5.13.0-1031-aws (= 5.13.0-1031.35),
 linux-objects-nvidia-390-5.13.0-1031-aws (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.13.0-1031
 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1031 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-470-5.13.0-1031-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.13.0-1031 (objects)
 This package contains the Linux kernel nvidia modules for version 5.13.0-1031.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-470-5.13.0-1031-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.13.0-1031-aws | linux-image-unsigned-5.13.0-1031-aws,
 linux-signatures-nvidia-5.13.0-1031-aws (= 5.13.0-1031.35),
 linux-objects-nvidia-470-5.13.0-1031-aws (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Linux kernel nvidia modules for version 5.13.0-1031
 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1031 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-510-5.13.0-1031-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.13.0-1031 (objects)
 This package contains the Linux kernel nvidia modules for version 5.13.0-1031.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.13.0-1031-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.13.0-1031-aws | linux-image-unsigned-5.13.0-1031-aws,
 linux-signatures-nvidia-5.13.0-1031-aws (= 5.13.0-1031.35),
 linux-objects-nvidia-510-5.13.0-1031-aws (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Linux kernel nvidia modules for version 5.13.0-1031
 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1031 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-418-server-5.13.0-1031-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.13.0-1031 (objects)
 This package contains the Linux kernel nvidia modules for version 5.13.0-1031.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-418-server-5.13.0-1031-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.13.0-1031-aws | linux-image-unsigned-5.13.0-1031-aws,
 linux-signatures-nvidia-5.13.0-1031-aws (= 5.13.0-1031.35),
 linux-objects-nvidia-418-server-5.13.0-1031-aws (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Linux kernel nvidia modules for version 5.13.0-1031
 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1031 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-450-server-5.13.0-1031-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
