=== debian/control ===
--- 
+++ 
@@ -52,6 +52,18 @@
 Description: Extra drivers for nvidia-510 for the aws flavour
  Install extra signed nvidia-510 modules compatible with the aws flavour.
 
+Package: linux-modules-nvidia-515-aws
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-515-5.13.0-1031-aws (= ${binary:Version}),
+ ${nvk:nvidia-515},
+Description: Extra drivers for nvidia-515 for the aws flavour
+ Install extra signed nvidia-515 modules compatible with the aws flavour.
+
 Package: linux-modules-nvidia-418-server-aws
 Build-Profiles: <!stage1>
 Architecture: amd64
@@ -100,6 +112,18 @@
 Description: Extra drivers for nvidia-510-server for the aws flavour
  Install extra signed nvidia-510-server modules compatible with the aws flavour.
 
+Package: linux-modules-nvidia-515-server-aws
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-515-server-5.13.0-1031-aws (= ${binary:Version}),
+ ${nvk:nvidia-515-server},
+Description: Extra drivers for nvidia-515-server for the aws flavour
+ Install extra signed nvidia-515-server modules compatible with the aws flavour.
+
 Package: linux-modules-nvidia-465-aws
 Architecture: amd64
 Section: oldlibs
@@ -191,7 +215,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-5.13.0-1031-aws | linux-image-unsigned-5.13.0-1031-aws,
- linux-signatures-nvidia-5.13.0-1031-aws (= 5.13.0-1031.35),
+ linux-signatures-nvidia-5.13.0-1031-aws (= 5.13.0-1031.35+1),
  linux-objects-nvidia-390-5.13.0-1031-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Linux kernel nvidia modules for version 5.13.0-1031
@@ -231,7 +255,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-5.13.0-1031-aws | linux-image-unsigned-5.13.0-1031-aws,
- linux-signatures-nvidia-5.13.0-1031-aws (= 5.13.0-1031.35),
+ linux-signatures-nvidia-5.13.0-1031-aws (= 5.13.0-1031.35+1),
  linux-objects-nvidia-470-5.13.0-1031-aws (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Linux kernel nvidia modules for version 5.13.0-1031
@@ -271,7 +295,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-5.13.0-1031-aws | linux-image-unsigned-5.13.0-1031-aws,
- linux-signatures-nvidia-5.13.0-1031-aws (= 5.13.0-1031.35),
+ linux-signatures-nvidia-5.13.0-1031-aws (= 5.13.0-1031.35+1),
  linux-objects-nvidia-510-5.13.0-1031-aws (= ${binary:Version}),
  ${nvk:nvidia-510},
 Description: Linux kernel nvidia modules for version 5.13.0-1031
@@ -283,7 +307,7 @@
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-418-server-5.13.0-1031-aws
+Package: linux-objects-nvidia-515-5.13.0-1031-aws
 Build-Profiles: <!stage1>
 Architecture: amd64
 Section: kernel
@@ -297,38 +321,16 @@
  This package contains the Linux kernel nvidia modules for version 5.13.0-1031.
  .
  You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-418-server-aws* meta-packages,
- which will ensure that upgrades work correctly, and that supporting packages are
- also installed.
-
-Package: linux-modules-nvidia-418-server-5.13.0-1031-aws
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.13.0-1031-aws | linux-image-unsigned-5.13.0-1031-aws,
- linux-signatures-nvidia-5.13.0-1031-aws (= 5.13.0-1031.35),
- linux-objects-nvidia-418-server-5.13.0-1031-aws (= ${binary:Version}),
- ${nvk:nvidia-418-server},
-Description: Linux kernel nvidia modules for version 5.13.0-1031
- This package pulls together the Linux kernel nvidia modules for
- version 5.13.0-1031 with the appropriate signatures.
- .
- You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-418-server-aws* meta-packages,
- which will ensure that upgrades work correctly, and that supporting packages are
- also installed.
-
-Package: linux-objects-nvidia-450-server-5.13.0-1031-aws
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
+ one of the linux-modules-nvidia-515-aws* meta-packages,
+ which will ensure that upgrades work correctly, and that supporting packages are
+ also installed.
+
+Package: linux-modules-nvidia-515-5.13.0-1031-aws
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
